<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="work2.css">
</head>
<body>
    <div class="header">
        <div class="text-header">
            <div>Sertiz</div>
            <div id="span1">Awsome One Page HTML Templates</div>
            <div id="div3">
                <div>We</div><div>make smart design</div>
            </div>
            </div>
    </div>
    <section>
        <div class="textpage">
            <div class="section-header">What they said about us</div>
            <div class="section-underheader">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</div>
            <div class="undline"></div>
            <div class="webaward"></div>
            <div class="menu">
                <div id="sertin"></div>
                <div class="menu-list"><span>HELLO</span><div class="arrow"></div></div>
                <div class="menu-list">TEAM</div>
                <div class="menu-list">SERVICES</div>
                <div class="menu-list"><span>PORTFOLIO</span><div class="arrow-black"></div></div>
                <div class="menu-list">BLOG</div>
                <div class="menu-list">CONTACT</div>
            </div>
            <div class="section-header">What they said about us</div>
            <div class="section-underheader">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</div>
            <div class="undline"></div>
        </div>
        <div class="section_main-content">
            <div class="section_main-content_works">
                <div class="section_main-content_works_consulting four-images">
                    <div class="section_main-content_works_name-of-works">Consulting</div>
                </div>
                <div class="section_main-content_works_photography four-images">
                    <div class="section_main-content_works_name-of-works">Photography</div>
                </div>
                <div class="section_main-content_works_web-design four-images">
                    <div class="section_main-content_works_name-of-works">Web Design</div>
                </div>
                <div class="section_main-content_works_advertising four-images">
                    <div class="section_main-content_works_name-of-works">Advertising</div>
                </div>
            </div>
            <div class="section_main-content_description">
                <div class="section_main-content_description_header">BUSINESS&nbsp;<span>CONSULTING</span></div>
                <div class="section_main-content_description_text">
                    <p> ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
                    nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
                    esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.</p>
                    <p>Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit
                    esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque
                        laudantium.</p>
                </div>
                <button class="section_main-content_button">Check Our Projects</button>

            </div>


        </div>
        <div class="picture">
            <div class="picture_text">We Change Ideas To Realities</div>

        </div>
    </section>
</body>
</html>